.toc {
    background: white;
    padding-right: 10px;
    border: none;
    padding: 0 10px 0 0;
    max-height: 90vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.toc li {
    list-style-type: none;
}

.toc a {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    display: block;
    text-decoration: none;
    &:hover {
        color: $background-hover;
    }
}

.toc a.active {
    background: #5c2d91;
    color: white;
}

.toc ul,
.toc ul ul {
    padding-left: 0 !important;
}

.toc ul li {
    margin: 0;
}

.toc-title-repeat {
    color: #5c2d91;
    border-bottom: 2px solid #5c2d91;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 1em 0;
    box-sizing: border-box;
    line-height: 1.25;
}